body {
  margin: 0;
}

#graph-search,
#graph-hud {
  z-index: 100;
  color: lavender;
  opacity: 0.7;
  font-size: 16px;
  font-family: Sans-serif;
}

#graph-hud {
  position: absolute;
  top: 10px;
  right: 10px;

  text-align: right;
  pointer-events: none;
}

#graph-search {
  position: absolute;
  top: 10px;
  left: 10px;

  text-align: left;
}

#graph-search-input {
  color: black;
  text-align: left;
}

.graph {
  position: relative;
  width: 1920px;
  height: 893px;
}

#canvas {
  width: 1920px;
  height: 893px;
}

.scene-nav-info {
  bottom: 5px;
  width: 100%;
  text-align: center;
  color: slategrey;
  opacity: 0.7;
  font-size: 10px;
  position: absolute;
  font-family: sans-serif;
}
